## libdata-paginator-perl 0.05

=== debian/changelog ===
libdata-paginator-perl (0.05-1) unstable; urgency=low

  * Initial Release. Closes: #766566

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 24 Oct 2014 14:51:37 +1300
