=== debian/control ===
Source: libdata-paginator-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmoose-perl,
 libmoosex-types-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-paginator-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-paginator-perl.git
Homepage: https://metacpan.org/release/Data-Paginator

Package: libdata-paginator-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl,
 libmoosex-types-perl
Description: pagination module for Moose
 Data::Paginator is yet another pagination module. It only exists because none
 of the other pager modules are written using Moose. Sometimes there is a Moose
 feature that you need. It's a pain when you can't use it with an existing
 module. 
 .
 Data::Paginator aims to be completely compatible with the venerable
 Data::Page.
