=== debian/watch ===
version=4
https://metacpan.org/release/Data-Paginator   .*/Data-Paginator-v?@ANY_VERSION@@ARCHIVE_EXT@$
